cancel
Showing results for 
Search instead for 
Did you mean: 
Xerox Analyst FrancoisL-Xerox
Xerox Analyst

Re: .NET Framework 4.5 error when trying to install FreeFlow Core

Jump to solution

Issue solve whit Windows Server 2012

 

Is there a release date for a version FreeFlow Core that will be supported on Windows Server 2012 R2

0 Kudos
Highlighted

Re: .NET Framework 4.5 error when trying to install FreeFlow Core

Jump to solution

Did any1 actually get this to work? Sitting right now on server 2012 attempting installation recieving the "Microsoft .net framework 4.5 or greater needs to be installed......"

 

At first I tought it was because the CED said Server 2008R2 and Server 2012 (as in not S2012R2) but this is not the case as my other server wont work either and unfortunatly I dont have 2008's availeble.

 

Tried to reinstall my server but unfortunatly without success ...

0 Kudos
Account Deactivated

Re: .NET Framework 4.5 error when trying to install FreeFlow Core

Jump to solution

I heard back and they did get it installed on 2012. I have talked to a number of people using 2012 server without problems. I would suggest you contact your local analyst if you continue having difficulties. They would have the ability to escalate installation problems.

0 Kudos
Account Deactivated

Re: .NET Framework 4.5 error when trying to install FreeFlow Core

Jump to solution

Update - it seems that microsoft changed the .net framework versioning mechanism with 4.5.1 after the last version of FFC was released.

You should uninstall 4.5.1 and roll back to v4.5. The installer will then recognize the version number and work as expected.

 

Apologies for the confusion. We will update our installer to comprehend the new versioning mechanism for .net framework.

Re: .NET Framework 4.5 error when trying to install FreeFlow Core

Jump to solution
Hi Javier ... Thanks for input. after awhile of GIYF i finally found out which Microsoft KB covered the .net Framework 4.5.1 ... Its the KB2881468.

Its preparing to configure windows now, restart and then I'll see later today/evening and get back to you.

Any idear if I can upgrade to 4.5.1 after installation or should I use Http://support.microsoft.com/kb/2721187 which block .net 4.5.1 windows update installation?
0 Kudos

Re: .NET Framework 4.5 error when trying to install FreeFlow Core

Jump to solution
installed, server rebooting ... Cheers javierM
:-)
0 Kudos
Account Deactivated

Re: .NET Framework 4.5 error when trying to install FreeFlow Core

Jump to solution

Glad to hear it!

0 Kudos